
/* Name */
"1td-jX-EwQ.title" = "Nombre";

/* Tags */
"2Me-hq-oBz.title" = "Etiquetas";

/* matches */
"3yb-Yo-6Ri.title" = "coincide con";

/* begins with */
"68p-e3-2ZT.title" = "empieza con";

/* Other */
"6Qh-GT-opr.title" = "Otros";

/* contains */
"6xh-da-qXI.title" = "contiene";

/* of the following are true */
"8dU-EK-Jz6.title" = "lo siguiente es verdadero";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Añadir filtro";

/* Cap Height */
"Dub-qt-hdm.title" = "Altura de mayúsculas";

/* is not */
"FJT-lC-3EF.title" = "no es";

/* Slant Height */
"HTV-59-apq.title" = "Altura de inclinación";

/* is */
"ISB-Jd-xbi.title" = "es";

/* x-Height */
"JDl-nR-ECb.title" = "Altura de x";

/* Baseline */
"MR0-tr-pAG.title" = "Línea de base";

/* None */
"N43-Id-FyT.title" = "Nada de";

/* All */
"SPQ-D8-L81.title" = "Todo";

/* Tags */
"TMU-Vo-HNX.title" = "Etiquetas";

/* contains */
"UdX-gd-t1y.title" = "contiene";

/* Any */
"lxJ-QQ-DdQ.title" = "Algo de";

/* Ascender */
"ohw-x2-ftd.title" = "Ascendente";

/* Italic Angle */
"sFL-94-gHz.title" = "Ángulo de las Itálicas";

/* Custom Name */
"smf-fi-Vvr.title" = "Nombre personalizado";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Clase de métricas";

/* Body Height */
"uQR-AN-mMY.title" = "Altura del cuerpo";

/* Descender */
"wj1-oP-3Xe.title" = "Descendente";

/* ends with */
"wzp-nA-Gnx.title" = "termina con";

/* Scope */
"zEX-NY-1Xp.title" = "Alcance";
